nav .box li:nth-child(5) a {
    font-weight: bold;
    border-bottom: 2px solid rgb (255,  255,  255);
}
nav .subnav-zong #subnav5 {
    display: block;
}
.sm_div {
    width: 1200px;
    margin: 0 auto;
}

.hdjl {
    padding-top: 70px;
    width: 100%;
    min-width: 1230px;
}
.hdjl_one_open {
    width: 100%;
    height: 100px;
    background: url(open.png) no-repeat center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}
.hdjl_one_open .open {
    cursor: pointer;
    width: 120px;
    height: 40px;
    background: url(zk.png) no-repeat center;
    background-size: cover;
}
.hdjl_one_close {
    width: 100%;
    height: 240px;
    background: url(close.png) no-repeat center;
    background-size: cover;
    display: none;
    overflow: hidden;
}
.hdjl_one_close .close {
    cursor: pointer;
    width: 120px;
    height: 40px;
    background: url(yc.png) no-repeat center;
    background-size: cover;
    display: block;
    margin: 30px auto 50px;
}
.hdjl_one_close .word {
    width: 1040px;
    font-size: 16px;
    line-height: 32px;
    color: #fff;
    text-shadow: 5px 5px 10px #115db2;
    margin: 0 auto;
}
.hdjl_two {
    width: 1200px;
    margin: 30px auto;
    font-size: 0;
}
.hdjl_two_left {
    margin-right: 30px;
    background-color: #f5f5f5;
    width: 700px;
    display: inline-block;

}
.top_content:nth-of-type(2n) {
    margin-right: 0;
}
.top_content .blue_title {
    border-bottom: 1px solid #dcdcdc;
    height: 40px;
    line-height: 40px;
    margin: 0 auto 30px;
}
.top_content .new_title {
    width: 100%;
    height: 60px;
    background-color: #115db2;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 24px;
    font-weight: bold;
    color: #ffffff;
    padding: 0 20px;
}
.top_content .new_title .new_more {
    font-size: 16px;
    color: #ffffff;
}
.top_content .tab {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    cursor: pointer;
    margin-right: 29px;
}
.top_content .active {
    padding-bottom: 2px;
    color: #115db2;
    border-bottom: 3px solid #115db2;
}

.top_content .all_more .more {
    font-size: 16px;
    color: #115db2;
    display: none;
    float: right;
}
.top_content .all_more .cur {
    display: inline-block;
}
.top_content .all_ul .content_ul {
    display: none;
}
.top_content .all_ul .cur {
    display: block;
}
.content_ul li {
    position: relative;
    margin-bottom: 26px;
}
.content_ul li::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #1c649f;
    border-radius: 50%;
    left: 0;
    top: 10px;
}
.content_ul li:last-of-type {
    margin-bottom: 0;
}
.content_ul li .title {
    font-size: 16px;
    color: #333333;
    width: 490px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    padding-left: 13px;
}
.content_ul li:hover .title {
    color: #115db2;
}
.content_ul li .time {
    color: #999999;
    font-size: 16px;
    float: right;
}
.content_ul li:hover .time {
    color: #115db2;
}
.hdjl_two_left .top_content {
    width: 700px;
    box-sizing: border-box;
    display: inline-block;
}
.hdjl_two_left .all_ul {
    padding: 30px 30px 0;
}
.hdjl_two_left .content_ul li {
    margin-bottom: 18px;
}
.hdjl_two_left .content_ul li .title {
    width: 550px;
}
.hdjl_two_right {
    width: 470px;
    margin-right:0;
    display: inline-block;
}
.hdjl_two_right .top_content {
    width: 470px;
    box-sizing: border-box;
    display: inline-block;
}
.hdjl_two_right .content_ul li .title{
    width: 320px;
}
.hdjl_three{
    font-size: 0;
}
.hdjl_three li{
    width: 230px;
	height: 100px;
    margin-right: 10px;
    display: inline-block;
    text-align: right;
    /* line-height: 100px; */
    padding: 40px 45px 0 0;
    float: left;
}
.hdjl_three li a{
	font-size: 18px;
	font-weight: bold;
	color: #115db2;
}
.hdjl_three li:nth-of-type(1){
    background: url(jwts.png) no-repeat right;
    background-size: cover;
}
.hdjl_three li:nth-of-type(2){
    background: url(zzb.png) no-repeat right;
    background-size: cover;
    padding-top: 30px;
}
.hdjl_three li:nth-of-type(3){
    background: url(szxx.png) no-repeat right;
    background-size: cover;
}
.hdjl_three li:nth-of-type(4){
    background: url(wsxf.png) no-repeat right;
    background-size: cover;
}
.hdjl_three li:nth-of-type(5){
    background: url(jdts.png) no-repeat right;
    background-size: cover;
    margin-right: 0;
}
.wsms_div {
    clear: both;
    padding-top: 35px;
    display: block;
}
.wsms_div .top_content {
    float: left;
    width: 810px;
    padding: 20px 20px 0;
    background-color: #f5f5f5;
}
.wsms_div .top_content .active {
    color: #333;
}
.wsms_div .all_more {
    float: right;
}
.all_more .button {
    display: inline-block;
    width: 80px;
    height: 25px;
    background-color: #E7F0F8;
    border-radius: 5px;
    color: #115db2;
    font-size: 14px;
    line-height: 25px;
    text-align: center;
    margin-right: 10px;
    /* opacity: 0.5; */
}
.wsms_div .wsms_div-right {
    width: 350px;
    float: right;
    background-color: #fff;
    padding: 0;
}
/* .wsms_div .top_content .all_more .more {
    float: none;
} */
.wsms_div .content_ul li .title{
    width: 220px;
}
.bumen_ul {
    width: 100%;
    font-size: 0;
    margin-bottom: 40px
}
.bumen_ul li {
    width: 33%;
    display: inline-block;
    margin-top: 29px;
}
.bumen_ul li a {
    color: #404040;
    font-size: 16px;
}
.biaoge{
    width: 770px;
	height: 288px;
    background-color: #f5f5f5;
}
.wsms_div-right .content_ul li{
    margin-bottom: 30px;
}
.hdjl_four{
    font-size: 0;
    clear: both;
    margin-top: 39px;
}
.hdjl_four_left{
    width: 810px;
    float: left;
    display: inline-block;
    margin-right: 40px;
}
.hdjl_four_left .zxft{
    display: flex;
}
.hdjl_four_left .zxft .zxft_image{
    width: 291px;
	height: 225px;
    object-fit: cover;
    margin-right: 40px;
}
.zxft_div{
    padding-top: 20px;
}
.zxft_div p{
    margin-bottom: 21px;
    font-size: 16px;
    color: #404040;
}
.zxft_div p .zxft_button{
    display: inline-block;
    width: 90px;
	height: 30px;
	background-color: #daecfb;
    line-height: 30px;
    text-align: center;
    color: #404040;
    font-size: 16px;
    margin-right: 30px;
}
.hdjl_four_right{
    width: 350px;
    display: inline-block;
}
.hdjl_four_right .top_content .blue_title{
    margin-bottom: 0;
}
.hdjl_five{
    font-size: 0;
    margin: 40px auto;
}
.hdjl_five-left {
    width:580px;
    display: inline-block;
    margin-right: 40px;

}
.bumen_ul li a:hover{
    color: #1c649f;
}
@media screen and (max-width: 768px) {
    .hdjl {
        padding-top: 0;
        min-width: auto;
    }
    .sm_div {
        width: 98%;
    }
    .content_ul li .title {
        width: 250px;
    }
    .hdjl_one_close {
        height: auto;
    }
    .hdjl_one_close .word {
        width: 100%;
        padding: 20px 10px;
    }
    .hdjl_one_close .close {
        margin-bottom: 20px;
    }
    .hdjl_two .sm_left {
        width: 100%;
        margin-right: 0;
    }
    .hdjl_two_left .top_content{
        width: 100%;
    }
    .hdjl_two_left .content_ul li .title{
        width: 250px;
    }
    .top_content .new_title{
        font-size: 16px;
    }
    .top_content .new_title .new_more{
        font-size: 14px;
    }
    .hdjl_three li{
        width: 100%;
        margin-bottom: 10px;
    }
    .biaoge{
        display: none;
    }
    .wsms_div .top_content,.hdjl_four_left,.hdjl_five-left,.hdjl_four_right{
        width: 100%;
    }
    .hdjl_four_left .zxft .zxft_image{
        width: 100%;
        margin-right: 0;
    }
    .hdjl_four_left,.hdjl_five-left{
        margin-right: 0;
    }
    .hdjl_four_left .zxft{
        display: block;
    }
    .top_content .tab{
        font-size: 17px;
    }
    .wsms_div .top_content{
        padding: 0;
    }
    .all_more .button{
        margin-right: 0;
    }
    .top_content .all_more .more{
        font-size: 14px;
    }
    .wsms_div{
        padding-top: 0;
    }
    .bumen_ul li{
        text-align: center;
    }
}






.newStyle .hdjl_one_close .word{
    width: 1040px;
    height: 100px;
    font-size: 32px;
    white-space: normal;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 33px;
}
.newStyle .top_content .new_title{
    font-size: 34px;
}
.newStyle .top_content .new_title .new_more{
    font-size: 34px;
}

.newStyle .content_ul li .title{
    font-size: 22px;
}
.newStyle .content_ul li .time{
    font-size: 22px;
}
.newStyle .hdjl_two_right .content_ul li .title {
    width: 287px ;
}
.newStyle span.title.text-tag{
    width: 515px;
}
.newStyle .hdjl_three li a {
    font-size: 30px;
    line-height: 30px;
}
.newStyle .top_content .tab{
    font-size: 34px;
}
.newStyle .all_more .button{
    width: 115px;
    height: 35px;
    font-size: 28px;
}
.newStyle .top_content .all_more .more{
    font-size: 32px;
}
.newStyle .zxft_div p .zxft_button {
    width: 140px;
    height: 40px;
    line-height: 36px;
    font-size: 28px;
}
.newStyle .zxft_div p {
    font-size: 28px;
    width: 480px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.newStyle .bumen_ul li a {
    font-size: 28px;
}

.newStyle .hdjl_two_left  {
    width: 100% !important;
}
.newStyle .hdjl_two_left .top_content {
    width: 100% !important;
}
.newStyle .hdjl_two_right {
    width: 100% !important;
}
.newStyle .hdjl_two_right .top_content {
    width: 100% !important;
}
.newStyle .hdjl_two_right {
    margin-top: 20px !important;
}
.newStyle span.title.text-tag {
    width: 80% !important;
}
.newStyle .hdjl .hdjl_two .hdjl_two_left ul li a {
    width: 100% !important;
}

.newStyle .wsms_div > div:first-child {
    display: none;
}
.newStyle .wsms_div .wsms_div-right {
    width: 100%;
}
